local fn = _gn(0x9CA5DE655269FEC4)
--- NETWORK_SET_IN_MP_CUTSCENE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.NetworkSetInMpCutscene(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
